.parquetry-collaborative-brands-block .brands-block-view {
  display: block;
  unicode-bidi: isolate;
  background-size: cover;
  background-position: center center;
  background-color: #ebe4d7;
  padding: 50px 0;
}
.parquetry-collaborative-brands-block{
  margin-bottom:100px
}
.parquetry-collaborative-brands-block .swiper{
  height: auto;
}
@media (max-width: 992px) {
  .parquetry-collaborative-brands-block .brands-block-view {
    margin: 45px 0;
  }
}
@media (max-width: 768px) {
  .parquetry-collaborative-brands-block .brands-block-view {
    margin: 30px 0;
  }
}
.parquetry-collaborative-brands-block .brands-block-view .swiper-view {
  flex: 0 0 100%;
  max-width: 100%;
}
.parquetry-collaborative-brands-block .brands-block-view .swiper-view .swiper-wrapper {
  margin-bottom: 59px;
}
.parquetry-collaborative-brands-block .brands-block-view .swiper-view .swiper-pagination {
  /* position: absolute; */
  text-align: center;
  font-size: 0;
  line-height: 0;
  bottom: 1px;
  width: 100%;
  z-index: 9;
}
.parquetry-collaborative-brands-block .brands-block-view .swiper-view .swiper-pagination .disabled {
  display: none !important;
}
.parquetry-collaborative-brands-block .brands-block-view .swiper-view .swiper-pagination .swiper-pagination-bullet {
  opacity: 1;
  text-align: center;
  display: inline-block;
  position: relative;
  width: 12px;
  height: 12px;
  border: none;
  border-radius: 0;
  margin-left: 6px;
  margin-right: 6px;
  outline: none;
  cursor: pointer;
  transition: 0.2s;
 /* background: #9b9b9b;*/
}
@media (min-width: 992px) {
  .parquetry-collaborative-brands-block .brands-block-view .swiper-view .swiper-pagination .swiper-pagination-bullet {
    margin-left: 4px;
    margin-right: 4px;
  }
}
.parquetry-collaborative-brands-block .brands-block-view .swiper-view .swiper-pagination .swiper-pagination-bullet::before,
.parquetry-collaborative-brands-block .brands-block-view .swiper-view .swiper-pagination .swiper-pagination-bullet::after {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.parquetry-collaborative-brands-block .brands-block-view .swiper-view .swiper-pagination .swiper-pagination-bullet::before {
/*  background: #9b9b9b;*/
  transition: transform 0.3s ease, opacity 0.3s ease, background-color 0.3s ease;
}
.parquetry-collaborative-brands-block .brands-block-view .swiper-view .swiper-pagination .swiper-pagination-bullet::after {
  opacity: 0;
  /*background: var(--color-primary);*/
  transform: translateY(-200%);
  transition: transform 0.3s ease, opacity 0.3s ease, visibility 0s 0.3s;
}
.parquetry-collaborative-brands-block .brands-block-view .swiper-view .swiper-pagination .swiper-pagination-bullet:only-child {
  display: none;
}
.parquetry-collaborative-brands-block .brands-block-view .swiper-view .swiper-pagination .swiper-pagination-bullet:hover::before,
.parquetry-collaborative-brands-block .brands-block-view .swiper-view .swiper-pagination .swiper-pagination-bullet:focus::before {
  background: #151515;
}
.parquetry-collaborative-brands-block .brands-block-view .swiper-view .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: var(--color-primary);
}
.parquetry-collaborative-brands-block .brands-block-view .swiper-view .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active::after {
  opacity: 1;
  visibility: visible;
  transform: translateY(0%);
  transition: transform 0.3s ease, opacity 0.3s ease;
}
.parquetry-collaborative-brands-block .brands-block-view .swiper-view .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active::before {
  opacity: 0;
  visibility: hidden;
  transform: translateY(200%);
}
.parquetry-collaborative-brands-block .brands-block-view .swiper-view .case-single-box {
  background: #ffffff;
  transition: all 0.3s ease-in-out;
}
.parquetry-collaborative-brands-block .brands-block-view .swiper-view .case-single-box .clients-modern-one {
  position: relative;
  display: block;
  margin-left: auto;
  margin-right: auto;
  background: #ffffff;
  border: none;
  transition: all 0.3s ease-in-out;
  max-height: 210px;
}
@media (max-width: 1500px) {
  .parquetry-collaborative-brands-block .brands-block-view .swiper-view .case-single-box .clients-modern-one {
    /* height: 139.89px; */
  }
}
@media (max-width: 1280px) {
  .parquetry-collaborative-brands-block .brands-block-view .swiper-view .case-single-box .clients-modern-one {
    /* height: 131.83px; */
  }
}
@media (max-width: 1200px) {
  .parquetry-collaborative-brands-block .brands-block-view .swiper-view .case-single-box .clients-modern-one {
    /* height: 107.67px; */
  }
}
@media (max-width: 992px) {
  .parquetry-collaborative-brands-block .brands-block-view .swiper-view .case-single-box .clients-modern-one {
    /* height: 106.33px; */
  }
}
@media (max-width: 768px) {
  .parquetry-collaborative-brands-block .brands-block-view .swiper-view .case-single-box .clients-modern-one {
    /* height: 119.75px; */
  }
}
@media (max-width: 576px) {
  .parquetry-collaborative-brands-block .brands-block-view .swiper-view .case-single-box .clients-modern-one {
    width: 100%;
    height: 100%;
  }
}
.parquetry-collaborative-brands-block .brands-block-view .swiper-view .case-single-box .clients-modern-one::before,
.parquetry-collaborative-brands-block .brands-block-view .swiper-view .case-single-box .clients-modern-one::after {
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  border-width: 1px;
  border-style: solid;
  border-color: transparent;
  transition: color 0.1s ease, transform 0.3s ease;
  will-change: transform;
  pointer-events: none;
}
.parquetry-collaborative-brands-block .brands-block-view .swiper-view .case-single-box .clients-modern-one::before {
  /* transform: scaleX(0); */
}
.parquetry-collaborative-brands-block .brands-block-view .swiper-view .case-single-box .clients-modern-one::after {
  /* transform: scaleY(0); */
}
@media (min-width: 992px) {
  .parquetry-collaborative-brands-block .brands-block-view .swiper-view .case-single-box .clients-modern-one:hover {
    border-color: transparent;
  }
}
.parquetry-collaborative-brands-block .brands-block-view .swiper-view .case-single-box .clients-modern-one a:hover {
  color: #976f55;
}
@media (min-width: 992px) {
  .parquetry-collaborative-brands-block .brands-block-view .swiper-view .case-single-box .clients-modern-one:hover::after {
    border-color: transparent var(--color-primary) transparent var(--color-primary);
    transform: none;
  }
}
@media (min-width: 992px) {
  .parquetry-collaborative-brands-block .brands-block-view .swiper-view .case-single-box .clients-modern-one:hover::before {
    border-color: var(--color-primary) transparent var(--color-primary) transparent;
    transform: none;
  }
}
.parquetry-collaborative-brands-block .brands-block-view .swiper-view .case-single-box .clients-modern-one .brand-img {
  width: 100%;
  height: auto;
}
.parquetry-collaborative-brands-block .brands-block-view .swiper-view .case-single-box .clients-modern-one .brand-img img {
  width: 100%;
  /*height: 100%;*/
  object-fit: cover;
  /* opacity: 0.5; */
  will-change: transform;
  transition: all 0.3s ease;
  aspect-ratio: 2/1;
}
@media (min-width: 769px) {
  .parquetry-collaborative-brands-block .brands-block-view .swiper-view .case-single-box .clients-modern-one .brand-img img:hover {
    opacity: 1;
    transform: scale(0.9);
  }
}
@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.parquetry-collaborative-brands-block .fadeOut {
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut;
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.parquetry-collaborative-brands-block .fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}


@media screen and (max-width:700px){
.parquetry-collaborative-brands-block .brands-block-view {
    margin: 0;
}

.parquetry-collaborative-brands-block {
    margin-bottom: 30px;
}
}